html, body {
  height: 100%;
}

body {
  background-color: #fff;
  min-height: 370px;
  color: #252525;
  display: flex;
  flex-flow: column;
}

img {
  image-rendering: crisp-edges;
  image-rendering: -webkit-optimize-contrast;
 // max-width: 100%;
 // height: auto;
}

img.vitalitapicture {
  height: 100%;
  width: 100%;
}

a {
  color: #261706;
}

a:hover {
  color: #ffde9b;
  //text-decoration: none;
}

h1, .h1 {
  color: #252525;
  text-transform: uppercase;
} 

h1, .h1 a {
  text-decoration: none;
} 

.h1-tagline {
  color: #fff;
  font-size: 1.1rem;
  line-height: 1.2;
} 

.h1-tagline a {
  text-decoration: none;
} 

h2, .h2 {
  color: #252525;
  text-transform: uppercase;
} 

h2, .h2 a {
  text-decoration: none;
} 

.h2-tagline {
  color: #f8bf31;
  font-size: 1.3rem;
}

.h2-tagline a {
  text-decoration: none;
} 
 

h3, .h3 {
  color: #f8bf31!important;
  font-size: 1.6rem;
} 

h3 a {
  color: #f8bf31;
  text-decoration: none!important;
} 

.h3 a {
  color: #f8bf31;
  text-decoration: none!important;
} 

.h3-tagline {
  color: #f8bf31;
  font-size: 1.1rem;
}

.h3-tagline a {
  text-decoration: none;
} 
 

.border-10 {
  border-width: 10px!important;
  border-color: #EEF2F7!important;
}

.social_links {
  right: 20px;
  top: 40px;
    padding: 6px 6px 6px 0px;
}

.social_links a {
  display: inline-block;
}

.list-group-item {
background-color: transparent;
border-radius: 0;
}

#map-canvas {
  min-height: 200px;
}

#map {
  min-height: 300px;
  margin-bottom: 20px;
}

.navbar-dark .navbar-nav .nav-link {
  padding-right: 1rem!important;
  //font-size: .9rem;
  //text-transform: uppercase;
  color: #2e4a83;
}

.navbar-dark .navbar-nav .nav-link:hover {
  color: #ffde9b;
  text-decoration: none;
}

.bg-farmtec-white {
    background-color: #fff;
}

.bg-farmtec-blue {
    background-color: #252525;
}

.farmtec-blue {
    color: #252525;
}

.bg-farmtec-yellow {
    background-color: #f8bf31;
}

.bg-farmtec-yellow_hover:hover {
    background-color: #F0CD86!important;
}

.farmtec-yellow {
    color: #f8bf31;
}

.bg-farmtec-yellow-light {
    background-color: #F0CD86;
}

.bg-farmtec-light {
    background-color: #EEF2F7;
}

.footer {
    margin-top: auto;
}

.footer .first-bar{
    background-color: #e6e2d9;
}

.card-title.eshop a{
    color: #e9b040!important;
}

.card-title.eshop a:hover{
    color: #fff!important;
}

.dropdown-item.active, .dropdown-item:active {
    color: #252525!important;
    text-decoration: none;
    background-color: #F0CD86;
}
.dropdown-item:hover {
    color: #252525!important;
    text-decoration: none;
    background-color: #F0CD86;
}
.dropdown-divider {
    border-top: 1px solid #787878;
}

table {
  width: 100%;
  border: none;
}

table tr {
  width: 100%;
}
  table tr th {
    padding: 5px 10px;
    text-align: left;
    background: #8E867B;
    border: none;
  }
  table tr td {
    padding: 5px 10px;
    background: #EEE;
    border: none;
    vertical-align: top;
  }
.lang_navigation_active {
  color: #ffc107;
}

.tag-line {
  color: #e9b040!important;
  font-size: 0.7rem;
  white-space: normal;
  max-width: 160px;
}

.carousel {
  color: #000 !important;  
}

.carousel-indicators {
    margin-bottom: 5px !important;
}

.carousel-indicators .active {
  background-color: #ffc107;
}

.carousel-indicators li {
  background-color: #e9ecef;
}

.carousel-image {
  min-height: 500px;
  max-height: 900px;
}

.carousel-caption {
  //background-color :rgb(224 186 110 / 50%);
  padding-left: 20px !important;
  padding-right: 20px !important;
  left: 0px !important;
  right: 0px !important;
  bottom: 0px !important;
}

.carousel-control-prev {
  z-index: 10;
}

.carousel-control-next {
  z-index: 10;
}

.caption-animate .carousel-item.active .carousel-caption {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.caption-animate  .carousel-item.active .carousel-caption.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.caption-animate  .carousel-item.active .carousel-caption.hinge {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}

.caption-animate .carousel-item.active .carousel-caption.flipOutX,
.caption-animate .carousel-item.active .carousel-caption.flipOutY,
.caption-animate .carousel-item.active .carousel-caption.bounceIn,
.caption-animate .carousel-item.active .carousel-caption.bounceOut {
  -webkit-animation-duration: .75s;
  animation-duration: .75s;
}
.caption-animate .carousel-item .carousel-caption.fadeIn,
.caption-animate .carousel-item .carousel-caption.fadeInDown,
.caption-animate .carousel-item .carousel-caption.fadeInDownBig,
.caption-animate .carousel-item .carousel-caption.fadeInLeft,
.caption-animate .carousel-item .carousel-caption.fadeInLeftBig,
.caption-animate .carousel-item .carousel-caption.fadeInRight,
.caption-animate .carousel-item .carousel-caption.fadeInRightBig,
.caption-animate .carousel-item .carousel-caption.fadeInUp,
.caption-animate .carousel-item .carousel-caption.fadeInUpBig{
  opacity:0;
}
 
.header_product{
  color: #fff!important; 
}

.header_product:hover{
  color: #e9b040!important; 
}

.no-scrollbar {
  scrollbar-width: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
.no-scrollbar::-webkit-scrollbar {
  display: none;
}


.menu-wrapper {
	position: relative;
	max-width: 100%;
	overflow-x: hidden;
	overflow-y: hidden;
}

.menu	{
	box-sizing: border-box;
	white-space: nowrap;
	overflow-x: auto;
	overflow-y: hidden;
	-webkit-overflow-scrolling: touch;
}

.menu .item {
	display: inline-block;
	width: 180px;
	height: 100%;
	box-sizing: border-box;
  white-space: normal;
}

.paddle {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
	position: absolute;
	top: 0;
	bottom: 0;
	width: 40px;
  height: 100%;
}
.left-paddle {
	left: 0;
}
.right-paddle {
	right: 0;
}
.hidden {
	display: none;
}

.paddle .center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.h22 {
  height: 22px;
}

.kdo_je_farmtec {
   //background-image: url(../images/kdo_je_farmtec_bg.svg);
   background-repeat: no-repeat;
   background-position: center;
   background-size: auto 100%;
}

.farmtec_reseni {
   //background-image: url(../images/farmtec_reseni_bg.svg);
   background-repeat: no-repeat;
   background-position: center;
   background-size: auto 100%;
}

.hero {
    width: 100%;
    padding-top: -20px;
    //padding-bottom: 30px;
    position: relative;
    overflow: hidden;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    z-index: 1;
}
/*
.hero:before {
  content: '';
  position: absolute;
  border-bottom: 22px solid rgba(224, 186, 110, .5);
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
*/
.hero--video {
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    transform: translateX(-50%) translateY(-50%);
}

audio, canvas, progress, video {
    display: inline-block;
    vertical-align: baseline;
}
.hero__caption {
    position: absolute;
    right: 15%;
    bottom: 20px;
    left: 15%;
    z-index: 5;
    padding-top: 20px;
    padding-bottom: 20px;
    text-shadow: 2px 2px 4px #2525252;
    min-height: 150px;
}

@media (max-width: 575px) {
  .display-1 {
    font-size: 5rem;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .carousel-image {
    min-height: 661px;
  }
  .h1-tagline {
    font-size: 1.2rem;
  } 
  .display-1 {
    font-size: 5rem;
  }
}


@media (min-width: 768px) and (max-width: 991px) {
  .carousel-image {
    min-height: 661px;
  }
  .h1-tagline {
    font-size: 1.2rem;
  } 
  .display-2 {
    font-size: 4.5rem;
  }
  .kdo_je_farmtec {
     background-position: right;
  }
  .farmtec_reseni {
     background-position: left;
  }
  .display-1 {
    font-size: 5rem;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .carousel-image {
    min-height: 890px;
  }
  .h1-tagline {
    font-size: 1.3rem;
  }
}

@media (min-width: 1200px) {
  .carousel-image {
    min-height: 890px;
  }
  .h1-tagline {
    font-size: 1.3rem;
  }
}

.video_nadpis {
  display:none;
  position:relative;
  right: 20%;
}

.video_tagline {
  display:none;
  position:relative;
  left: 20%;
}

.html_content img {
  max-width: 100%!important;
  height: auto!important;
}
.divider-bg {
  background-size: 100% 150px;
  background-repeat: no-repeat;
  height: 150px;
}

@media (max-width: 757px) {
  .divider-bg {
    background-size: 100% 50px;
    height: 50px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .divider-bg {
    background-size: 100% 80px;
    height: 80px;
  }
}

.logo-bg {
  background-color: #fff;      /* bílé pozadí */
  border-radius: 12px;         /* oblé rohy, můžeš upravit */
  padding: 10px;               /* mezera okolo loga */
  display: inline-block;       /* aby padding fungoval pěkně kolem obsahu */
}